.s_franchising{
    background-image: url(../imagens/franchising/franchising.jpg);
    background-size: auto;
    position: relative;
    height: 70vh;
    width: 100%;
    background-attachment: fixed;
    background-position: top right;
    border-bottom: 4px solid #EC5A24;
    background-repeat: no-repeat;
    background-size: cover;
}

.message h1{
    text-align: left;
    color: black;
    font-weight: 500;
    font-size: 32px;
}

.message{
    position: absolute;
    top: 30vh;
    left: 20vw;
}


.f_intro{
    position: relative;
    background-image: url(../imagens/franchising/fundo.jpg);
    background-position: top right;
    background-size: cover;
}

.top_menu2 .nav-item a {
    font-weight: 600;
    color: #FFFFFF;
    font-size: 16px;
    margin: 0px 8px;
    display: block;
    text-align: left;
    height: 45px;
    line-height: 25px;
}

.tab.nav {
  justify-content: center !important;
}

.f_intro h2{
    text-align: right;
    margin: 45px 0 10px 0;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 600;
    color: #FFFFFF;
}

.age h2{
    text-align: left;
    margin: 45px 0 10px 0;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 600;
    color: #000000;
}

.ofer h2{
    text-align: right;
    margin: 45px 0 10px 0;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 600;
    color: #FFFFFF;
}

.ofer h3 {
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    text-align: right;
    margin-top: 0;
}

.age h3 {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    text-align: left;
    margin-top: 0;
}

.f_intro h3 {
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    text-align: right;
    margin-top: 0;
}

.action a{
   display: block;
  background-color: #ec5a24;
  height: 50px;
  width: 350px;
  font-weight: 600;
  color: white;
  margin: 80px auto;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  line-height: 50px;
  box-shadow: 0px 0px 0px 1px rgb(0 0 0 / 10%), 0 6px 7px 0 rgb(0 0 0 / 5%);
  transition: all 0.3s;
}

.age img{
     height: 160px;
    margin: 25px 60px 25px auto;
    display: flex;
}

.container-fluid.nav {
    width: 90% !important;
}

.container.age {
  margin-top: 11vw;
}

.transparent {
  height: 120px;
}

.certificacoes_2 img{
  display: block;
  margin: 35px auto;
  height: 220px;
}

.container-fluid.ofer{
  position: relative;
  background-image: url(../imagens/franchising/oferta.jpg);
  background-size: cover;
  background-position: right top;
}

.ofer .action{
  background-color: #4d4d4d;
}

.ofer .action a{ 
  margin-right: 0;
}

.certificacoes_2 .action a{
  margin: 54px auto 54px 0px !important;
}

.certificacoes_2{
  background-image: url(../imagens/homepage/fundo_certificacoes.jpg);
  background-size: cover;
  position: relative;
  width: 100%;
  background-attachment: fixed;
  background-position: bottom;
  position: relative;
  height: 600px;
}


.ofer ul{
  list-style: none;
  margin-top: 50px;
}

.ofer li{
  border-left: 12px solid #4d4d4d;
}

.ofer li p{
  color: #4d4d4d;
    text-align: left;
    background-color: #ffffff;
    width: 350px;
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    font-weight: 600;
}

.req h2{
    text-align: center;
    margin: 45px 0 10px 0;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 600;
    color: #000000;
}

.req h3 {
    font-size: 16px;
    font-weight: 500;
    color: #4d4d4d;
    text-align: center;
    margin-top: 0;
}

.orange h2{
    text-align: center;
    margin: 150px 0 10px 0;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 600;
    color: #ffffff;
}

.form.orange h3 {
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-align: center !important;
    text-transform: math-auto !important;
    margin-top: 0;
}

.tab-content .nav{
    justify-content: center !important;
}

.tab-content.nav-link{
  width: 25%;
}

.tab-content img{
    margin: 50px auto;
    height: 230px;
    display: block;
}

.tab-content h2{
  text-align: left;
    margin: 90px 0 10px 0;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 600;
    color: #000000;
}

.tab-content h3{
  font-size: 16px;
    font-weight: 500;
    color: #4d4d4d;
    text-align: left;
    margin-top: 0;
}
button.nav-link{
  background-color: #4d4d4d !important;
  color: #ffffff;
  font-weight: 500;
  margin-right: 10px;
}

button.nav-link:hover{
  background-color: #ffffff!important;
  color: #4d4d4d;
  font-weight: 500;
}

button.nav-link.active{
  background-color: #ffffff!important;
  color: #4d4d4d;
  font-weight: 500;
}

.gray{
  background-color: #4d4d4d;
  min-height: 35vw;
}

.box_serv{
  background-color: transparent !important;
}

.requi{
  margin: 20vh auto;
}

.container-fluid.line{
  background-color:  #EC5A24;
  height: 3px;
}

.container-fluid.base{
  background-color:  #333333;
  height: 50px;
}

.logo_2 img{
  height: 60px;
    display: block;
    margin: auto;
    margin-bottom: 70px;
}

@media (max-width: 1400px) { 


}

@media (max-width: 1200px) { 

  .message {
    left: 5vw !important;
  }

  .certificacoes_2 img{
  height: 190px !important;
    }

}

@media (max-width: 992px) { 

  .f_intro h2, .f_intro h3, .age h2, .age h3, .ofer h2, .ofer h3{
    text-align: center;
  }

  .age img{
    margin: auto !important;
  }

.container-fluid.nav {
    width: 100% !important;
}

.f_intro .action a{
  margin: 0 auto 25px auto !important;
}

.certificacoes_2{
  margin-bottom: 100px;
}

.certificacoes_2 .action a {
    margin: auto !important;
}

.ofer .action a {
    margin-right: auto;
}

.cont{
  display: flex;
    justify-content: center;
    padding: 0;
}

.ofer ul {
    padding-left: 0;
}

.ofer li {
    border-left: 0;
        border-bottom: 12px solid #4d4d4d;
        height: 70px;
        margin-bottom: 10px;
}

.ofer li p{
  text-align: center;
  padding-left: 0;
}

button.nav-link{
  margin-right: 10px;
}

.tab.nav button{
  margin-right: 5px;
}

.tab-content h2 {
    text-align: center;
    margin: 0 0 10px 0;
}

.tab-content h3{
  text-align: center;
}

}

@media (max-width: 768px) { 

}


@media (max-width: 576px) { 

      .s_franchising {
        height: 385px;
        background-attachment: local !important;
        background-size: cover !important;
    }

      .message h1 {
        font-size: 20px;
        color: #ffffff;
    }

      .message {
        left: 5vw !important;
        top: 40vw;
    }

     h2{
      font-size: 24px !important;
    }

    h3 {
    font-size: 14px !important;
    }

    .action a {
      width: 280px !important;
      font-size: 14px !important;
    }

    .ofer .action {
    padding-top: 100px;
    }

    .ofer li {
      border-left: 0;
      border-bottom: 12px solid #4d4d4d;
      height: 65px;
      margin-bottom: 10px;
    }

    .ofer li p {
      font-size: 13px;
    }

    .requi {
      margin: 17vh auto !important;
    }

    .transparent {
        height: 40px !important;
    }

    .age img {
        height: 120px !important;
    }

    .certificacoes_2 img {
        height: 150px !important;
    }

        .tab.nav button {
        margin-right: 1px;
        margin-bottom: 5px;
        font-size: 10px;
        width: 33%;
        text-align: center;
        padding-top: 10px;
    }

}